.ads-wrap.product-ads-wrap {
    margin: 16px 0 0;
}

.fancybox-stage .fancybox-slide {
    padding-left: 7px;
    padding-right: 7px;
}

.product-gallery {
    margin: 16px 0 0;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
}

.product-gallery::after {
    content: '';
    width: 0;
    height: 90px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.product-gallery-item {
    margin: 0 16px 0 0;
    min-width: 150px;
    position: relative;
    border: 1px solid #bdbdbd;
    background: #fff none;
    white-space: normal;
    padding: 10px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-gallery-item:last-of-type {
    margin: 0;
}

.product-gallery-item img {
    max-height: 100%;
}

.product-gallery-item.product-video {
    border: 0;
}

.title {
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    margin: 13px 0 0;
}

.filter-box-wrap {
    padding: 12px 7px;
    border-top: 1px solid #BDBDBD;
    border-bottom: 1px solid #BDBDBD;
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.product-compare {
    display: block;
    margin: 0 -7px;
    padding: 0;
    list-style: none;
}

.product-compare-item {
    padding: 16px 7px;
    border-top: 1px solid #BDBDBD;
}

.product-compare-item:first-of-type {
    border-top: 0;
}

.product-compare-title {
    margin: 0;
    font-size: 13px;
    line-height: 15px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-compare-title.product-compare-suggest {
    position: relative;
    padding: 0 0 0 66px;
    line-height: 24px;
}

.product-compare-title.product-compare-suggest::before {
    content: 'Đề xuất';
    background: #4CAF50 none;
    display: block;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 0;
    color: #FFF;
    -webkit-border-radius: 0 12px 12px 0;
    -moz-border-radius: 0 12px 12px 0;
    border-radius: 0 12px 12px 0;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: 400;
    width: 55px;
    text-align: center;
}

.product-compare-container {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 5px 0 0;
}

.product-compare-info {
    max-width: 97px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 97px;
    flex: 0 0 97px;
    margin: 0 16px 0 0;
}

.product-compare-logo {
    display: block;
    line-height: 0;
}

.product-compare-logo img {
    width: 100%;
}

.product-compare-address {
    text-align: center;
    font-size: 13px;
    line-height: 15px;
    margin: 5px 0 0;
}

.product-compare-price {
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.product-compare-price b {
    font-size: 12px;
    color: #555;
}

.product-compare-waring {
    margin: 3px 0 0;
    padding: 0 8px 0 16px;
    font-size: 12px;
    line-height: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.product-compare-waring i,
.product-compare-tag i {
    position: absolute;
    top: 1px;
    left: 0;
}

.product-compare-tag {
    margin: 6px 0 0;
    padding: 0 0 0 16px;
    font-size: 12px;
    line-height: 14px;
    position: relative;
}

.product-compare-store {
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
}

.product-compare-genuine {
    margin: 4px 0 0;
    display: -ms-flexbox;
    display: flex;
}

.product-compare-genuine span {
    display: block;
    padding: 4px 22px 5px 10px;
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    background: #1B933D none;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    max-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.product-compare-genuine span::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid #FFF;
}

.product-compare-action {
    margin: 8px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.product-compare-view {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    padding: 9px 15px 8px;
    background: #207BC1 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.product-compare-view:hover {
    color: #fff;
}

.product-compare-call {
    display: block;
    margin: 0 0 0 16px;
}

.ico-call {
    background: transparent url('../images/compare-call.svg') no-repeat center;
    display: block;
    width: 23px;
    height: 23px;
}

.product-compare-gift {
    width: 23px;
    height: 23px;
    margin: 0 0 0 16px;
    background: transparent url('../images/compare-gift.svg') no-repeat center;
    display: block;
    border: 0;
    padding: 0;
}

.product-compare-more {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    font-weight: 700;
    padding: 5px 20px 5px 8px;
    background: #EDEDED none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    border: 0;
    margin: 0 0 0 16px;
    display: block;
}

.product-compare-more::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #666;
    display: block;
    position: absolute;
    top: 50%;
    right: 8px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.product-compare-more.active::after {
    border-top: 0;
    border-bottom: 4px solid #666;
}

.product-compare .product-compare {
    margin: 8px 0 0;
    display: none;
}

.product-compare .product-compare .product-compare-item {
    border-top: 1px dashed #BDBDBD;
    padding: 8px 7px;
}

.product-compare-loaded {
    margin: 8px 0 0;
    padding: 0 7px;
}

.product-loaded {
    display: block;
    border: 0;
    background: #f2f2f2 none;
    padding: 4px 15px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 15px;
    color: #666;
    font-weight: 400;
    width: 100%;
    text-align: center;
}

.pagination-more {
    padding: 16px 0;
    position: relative;
}

.pagination-more::before,
.pagination-more::after {
    content: '';
    width: 100vw;
    height: 0;
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.pagination-more::before {
    top: 0;
    border-top: 1px solid #BDBDBD;
}

.pagination-more::after {
    bottom: 0;
    border-bottom: 1px solid #BDBDBD;
}

.merchant-wrap {
    padding: 16px 12px;
    background: #fff none;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    box-shadow: 0 0 4px rgba(0, 0, 0, .25);
    margin: 16px 0 0;
}

.merchant-info {
    display: -ms-flexbox;
    display: flex;
}

.merchant-logo {
    max-width: 120px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    margin: 0 16px 0 0;
    padding: 12px 10px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
}

.merchant-title {
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

.merchant-desc {
    margin: 4px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.merchant-article .article-item h3 {
    font-weight: 400;
}

.merchant-more {
    margin: 16px auto 0;
    display: block;
    padding: 9px 16px;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
    max-width: 230px;
    text-align: center;
}

.comment-title {
    margin: 27px 0 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.comment-title span {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
}

.comment-wrap {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.comment-item {
    padding: 16px 7px;
    border-bottom: 1px solid #E3E3E3;
    display: -ms-flexbox;
    display: flex;
}

.comment-item:last-of-type {
    border-bottom: 0;
}

.comment-avatar {
    max-width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    margin: 0 16px 0 0;
}

.comment-avatar img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.comment-user {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.comment-name {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
}

.comment-time {
    font-size: 12px;
    line-height: 14px;
    color: #898989;
    margin: 0 0 0 20px;
}

.comment-content {
    margin: 6px 0 0;
    font-size: 12px;
    line-height: 14px;
}

.pagination-more.comment-pagination-more {
    margin-top: 0;
    padding: 8px 0;
}

.compare-title {
    margin: 27px 0 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.short-description-content {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
}

.short-description-content li {
    display: block;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    position: relative;
    padding: 0 0 0 22px;
}

.short-description-content li::before {
    content: '';
    width: 13px;
    height: 13px;
    background: transparent url('../images/compare-check.svg') no-repeat center;
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
}

.description-content {
    margin: 8px 0 0;
    max-height: 205px;
    overflow-y: hidden;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    width: 100vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 0 7px;
}

.description-content.active,
.specifications-content.active {
    max-height: none;
}

.description-content::after,
.specifications-content::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 150px;
    background: transparent linear-gradient(transparent, #FFF);
}

.description-content.active::after,
.specifications-content.active::after {
    display: none;
}

.show-more {
    display: block;
    margin: 20px auto 0;
    width: 100%;
    max-width: 116px;
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    padding: 12px 15px 11px;
    color: #0098DB;
    border: 1px solid #BDBDBD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: transparent none;
}

.specifications-content {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    max-height: 205px;
    overflow-y: hidden;
}

.specifications-content li {
    padding: 12px 7px;
    font-size: 14px;
    line-height: 16px;
}

.specifications-content li:nth-of-type(2n+1) {
    background: #F4F4F4 none;
}

.specifications-content label {
    font-weight: 700;
    margin: 0;
}

.navigation-compare {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    z-index: 99;
    background: #FFF none;
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0 13px;
    margin: 0 -7px;
    height: 0;
    visibility: hidden;
}

.navigation-compare.active {
    height: 32px;
    visibility: visible;
}

.navigation-compare::after {
    content: '';
    width: 0;
    height: 32px;
    display: block;
    position: relative;
    border-left: 13px solid transparent;
}

.navigation-compare button {
    display: block;
    background: transparent none;
    margin: 0 16px 0 0;
    width: 100%;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 0;
    border: 0;
}

.navigation-compare button:last-of-type {
    margin: 0;
}

.compare-sticky {
    position: fixed;
    bottom: -62px;
    left: 0;
    width: 100vw;
    z-index: 99;
    background: #FFF none;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    visibility: hidden;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.compare-sticky.active {
    bottom: 0;
    visibility: visible;
}

.compare-sticky-choose {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 15px 7px;
}

.compare-sticky-buy {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    font-weight: 700;
    position: relative;
    display: block;
    padding: 0 28px 0 0;
    background: transparent none;
    border: 0;
    text-align: left;
}

.compare-sticky-buy::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.compare-sticky-buy.active::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.compare-sticky-view {
    max-width: 95px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 95px;
    flex: 0 0 95px;
    margin: 0 0 0 20px;
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    padding: 9px 15px 8px;
    background: #207BC1 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
}

.compare-sticky-store {
    height: 202px;
    overflow-y: scroll;
    margin: 0;
    padding: 15px 7px 0;
    border-bottom: 1px solid #E3E3E3;
    list-style: none;
    display: none;
}

.compare-sticky-item {
    margin: 0 0 16px;
    display: block;
}

.compare-sticky-item a {
    display: block;
}

.compare-sticky-item a::after {
    content: '';
    display: block;
    clear: both;
}

.compare-sticky-logo {
    line-height: 0;
    max-width: 82px;
    max-height: 30px;
    float: left;
}

.compare-sticky-logo img {
    max-height: 100%;
}

.compare-sticky-name {
    max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 13px;
    line-height: 30px;
    float: left;
    margin: 0 0 0 12px;
}

.compare-sticky-price {
    font-size: 15px;
    line-height: 30px;
    font-weight: 700;
    color: #DE1F1F;
    float: right;
}